Showing results 1 to 3 of 3

Thread: Unable to install v4.0.3

  1. #1
    New User

    Join Date
    23.06.2003
    Posts
    9

    Default Unable to install v4.0.3

    I had v3.47 installed for a long time and everything was OK. I then attempted to install v4.0.3 and it "seemed" to install correctly. For testing I also installed UltraISO and PowerISO and rebooted my system. Daemon would not run. I attempted to uninstall via Start > Programs > Daemon Tools > Uninstall this would not run. I then deleted the folder in Program files and the dtscsi.sys file and rebooted. I then attempted to reinstall but it now fails with "Failed calling CreateFile; GetLastError = 32". I've rebooted several times

    When I look up the error 32 I find "The process cannot access the file because it is being used by another process."

    I attempted to reinstall 3.47 but now get the following error "device setup error: Code 25057 (0x61E1), 2(0,2). Contact your support personnel."
    jgt

  2. #2

    Default

    Try to disable antivirus during Daemon Tools v4.0.3 installation.
    If you want to re-install v3.47 you've to remove SPTD layer first. Download sptdinst_x86.exe (in our download section), open a DOS box, execute sptdinst_x86 remove, reboot, then re-install v3.47.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

  3. #3
    New User

    Join Date
    23.06.2003
    Posts
    9

    Lächeln

    OK I disable all of my AV software and the install was 100% successful. Thanks a bunch for the super quick accurate response.
    jgt

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •